@-webkit-keyframes fadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}
@keyframes fadeOut {
    from { opacity: 1; }
      to { opacity: 0; }
}

@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.gstatic.com/s/roboto/v30/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}

.pinpad {  
  display: flex;
  justify-content: center;
  align-items: center;    
}

.botonera{
	display: flex;
  justify-content: center;
  align-items: center;  
}

.pinpad .wrapper {
  display: block;  
  border-radius: 5px;
  padding: 10px;
}
.pinpad .wrapper:before,
.pinpad .wrapper:after {
  content: "";
  position: absolute;
  z-index: -1;  
  top: 10px;
  bottom: 10px;
  left: 0;
  right: 0;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.pinpad .wrapper:after {
  right: 10px;
  left: auto;
  -webkit-transform: skew(8deg) rotate(3deg);
  -moz-transform: skew(8deg) rotate(3deg);
  -ms-transform: skew(8deg) rotate(3deg);
  -o-transform: skew(8deg) rotate(3deg);
  transform: skew(8deg) rotate(3deg);
}
.pinpad .wrapper .pin {
  height: 45px;
  display: flex;
  font-size: 18px;
  font-weight:bold;
  justify-content: center;
  align-items: center;
  color: #feb406;
}
.pinpad .wrapper .pin i {
  margin-left: 5px;
  margin-right: 5px;
  background-color: #feb406;
  border-radius: 60px;
  color: #feb406;
}
.pinpad .wrapper span {
  display: block;
  padding: 5px;
  
}
.pinpad .wrapper a {
  border: none;
  cursor: pointer;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  margin: 5px;
  width: 60px;
  height: 60px;
  text-align: center;
  font-size: 30px;
  border-radius: 5px;
  color: #feb406;
  background-color: #000000;
  -webkit-box-shadow: 0 5px 8px -6px #000;
  -moz-box-shadow: 0 5px 8px -6px #000;
  box-shadow: 0 5px 8px -6px #000;
  opacity:0.7;
}
.pinpad .wrapper a span {
  display: block;
  text-align: center;
  font-size: 30px;
}
.pinpad .wrapper a:hover {
  color: #C68905;
  background-color: #1A1A1A;
}
.pinpad .wrapper a:active,
.pinpad .wrapper a:focus {
  color: #C68905;
  background-color: #1A1A1A;
  -webkit-box-shadow: 0 2px 8px -6px #000;
  -moz-box-shadow: 0 2px 8px -6px #000;
  box-shadow: 0 2px 8px -6px #000;
}

.ocultar{
	display:none !important;
}

.pinpad-sirivs,.keyboard-sirivs {
  display:none;
}
.keyboard-sirivs {
	display:block;
}

@media (max-height: 1200px) {
  .pinpad .wrapper a {    
    width: 50px;
    height: 50px;
    font-size: 26px;
  }
  
  .pinpad .wrapper .pin {
    height: 35px;
    font-size: 16px;
  }
  
}